<?php 
/**
* Registering sidebars
*
* @package ThemeXL
* @subpackage page-speed-seo
* @since 1.0.0
* @version 1.0.0
*/

function page_speed_seo_register_sidebar()
{
	register_sidebar( array(
		'name'          => __( 'Sidebar', 'page-speed-seo' ),
		'id'            => 'psseo-sidebar-widgets',
		'description'   => __('Sidebar widgets', 'page-speed-seo' ),
		'class'         => '',
		'before_widget' => '<div id="%1$s" class="widget col-md-12 col-sm-6 col-xs-12 %2$s">',
		'after_widget'  => '</div>',
		'before_title'  => '<div class="psseo-widget-titel"><h3>',
		'after_title'   => '</h3></div>'
	) );
	
	register_sidebar( array(
		'name'          => __( 'Footer area 1', 'page-speed-seo' ),
		'id'            => 'psseo-footer-widgets-1',
		'description'   => __('Footer widgets area', 'page-speed-seo' ),
		'class'         => '',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget'  => '</div>',
		'before_title'  => '<div class="psseo-widget-titel"><h3>',
		'after_title'   => '</h3></div>'
	) );

	register_sidebar( array(
		'name'          => __( 'Footer area 2', 'page-speed-seo' ),
		'id'            => 'psseo-footer-widgets-2',
		'description'   => __('Footer widgets area', 'page-speed-seo' ),
		'class'         => '',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget'  => '</div>',
		'before_title'  => '<div class="psseo-widget-titel"><h3>',
		'after_title'   => '</h3></div>'
	) );

	register_sidebar( array(
		'name'          => __( 'Footer area 3', 'page-speed-seo' ),
		'id'            => 'psseo-footer-widgets-3',
		'description'   => __('Footer widgets area', 'page-speed-seo' ),
		'class'         => '',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget'  => '</div>',
		'before_title'  => '<div class="psseo-widget-titel"><h3>',
		'after_title'   => '</h3></div>'
	) );

	register_sidebar( array(
		'name'          => __( 'Footer area 4', 'page-speed-seo' ),
		'id'            => 'psseo-footer-widgets-4',
		'description'   => __('Footer widgets area', 'page-speed-seo' ),
		'class'         => '',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget'  => '</div>',
		'before_title'  => '<div class="psseo-widget-titel"><h3>',
		'after_title'   => '</h3></div>'
	) );
}
add_action( 'widgets_init', 'page_speed_seo_register_sidebar' );